:root{--font-family:"Helvetica Neue",helvetica,arial,sans-serif}
.dl-table--collapse{display:block;padding:5px;border:1px solid #ff2e35;border:0}
.dl-table--collapse>.dl-table-cell{width:100%;text-align:center;font-family:var(- -font-family)}
.dl-table--collapse>.dl-table-cell--foot{margin-bottom:1em}
.dl-table .dl-table-cell--head{color:#ff2e35}
@media only print,only screen and (min-width:720px){.dl-icons.five-icons{margin-left:4% !important}
.dl-icons.five-icons .dl-icon-list.span2{margin-left:4%}
.input-group.type label.checkbox-inline{width:auto;padding-left:2px}
.dl-table{margin:0 0 20px;border:2px dashed;border-radius:10px;padding:1em 4em .5em 1.5em;background:#f5f5f5;box-shadow:5px 5px 8px 0 #dedddd}
.dl-table-cell{box-sizing:border-box;flex-grow:1;width:100%;overflow:hidden;list-style:none}
.dl-table--2cols>.dl-table-cell{text-align:left}
.dl-login-steps{background:#8c1515;border-radius:5px;display:inline-block;padding:5px 10px;color:#fff;font-weight:400}
.login-info-title{font-size:22px;margin-bottom:20px;font-family:"Helvetica Neue",helvetica,arial,sans-serif}
.login-info-desc{font-size:17px;padding:10px 0;line-height:150%}
.container-checkbox{display:block;position:relative;padding-left:40px;margin-bottom:12px;cursor:pointer;font-size:17px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.container-checkbox input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:0;left:0;height:30px;width:30px;background-color:#eee;border:1px solid #bbb}
.container-checkbox:hover input~.checkmark{background-color:#ccc}
.container-checkbox input:checked~.checkmark{background-color:#5ab648}
.checkmark:after{content:"";position:absolute;display:none}
.container-checkbox input:checked~.checkmark:after{display:block}
.container-checkbox .checkmark:after{left:11px;top:3px;width:6px;height:15px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.fa-exclamation-triangle{color:#ff7033}
}